Current issues

Here is a short list of some of the issues that are pending resolution:

WordPress automatic updates – automatic updates from the Dashboard fail. Permissions were the original suspected cause of this problem, but research indicates that this might be related to the FTP server application. This will be tested by returning to the more robust Rumpus FTP server.

Advanced Category Excluder – this plugin is apparently not compatible with WordPress 3.1. Incompatibility with PHP 5 is suspected. The plugin author has not updated the code. So alternatives are being investigated to work around the issue.

Theme incompatibilities – some WordPress themes, generally the older ones, do not work well under WordPress 3.1/PHP 5. If these themes cannot be updated  with fixes, then suitable alternatives will be installed.